Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/25544/?format=api
{ "ob_id": 25544, "uuid": "3c6dff1762b5467c87a73db6ef1c75d6", "title": "High-End cLimate Impacts and eXtremes (HELIX)", "abstract": "The HELIX project aims to assist decision-makers and the research community to make adaptation to our changing climate more understandable and manageable by providing a set of credible, coherent, global and regional views of different worlds at 2, 4 and 6°C, and now 1.5°C.", "keywords": "climate change, adaptation", "status": "ongoing", "publicationState": "preview", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/106904/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/106905/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/106907/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/106903/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/106906/?format=api" ] }